## 2024-10-23

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-anaconda-addon | 1.12-1.rh8.cern | |
hepix | 4.10.13-0.rh8.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
microcode_ctl | 20240531-1.el8_10 | [RHEA-2024:8159](https://access.redhat.com/errata/RHEA-2024:8159) | <div class="adv_e">Product Enhancement Advisory</div>
openssl | 1.1.1k-14.el8_6 | [RHSA-2024:7848](https://access.redhat.com/errata/RHSA-2024:7848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5535](https://access.redhat.com/security/cve/CVE-2024-5535))
openssl-debuginfo | 1.1.1k-14.el8_6 | |
openssl-debugsource | 1.1.1k-14.el8_6 | |
openssl-devel | 1.1.1k-14.el8_6 | [RHSA-2024:7848](https://access.redhat.com/errata/RHSA-2024:7848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5535](https://access.redhat.com/security/cve/CVE-2024-5535))
openssl-libs | 1.1.1k-14.el8_6 | [RHSA-2024:7848](https://access.redhat.com/errata/RHSA-2024:7848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5535](https://access.redhat.com/security/cve/CVE-2024-5535))
openssl-libs-debuginfo | 1.1.1k-14.el8_6 | |
openssl-perl | 1.1.1k-14.el8_6 | [RHSA-2024:7848](https://access.redhat.com/errata/RHSA-2024:7848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5535](https://access.redhat.com/security/cve/CVE-2024-5535))

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aardvark-dns | 1.10.1-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
aspnetcore-runtime-6.0 | 6.0.35-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
aspnetcore-runtime-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
aspnetcore-runtime-dbg-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
aspnetcore-targeting-pack-6.0 | 6.0.35-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
aspnetcore-targeting-pack-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
buildah | 1.33.8-4.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
buildah-debuginfo | 1.33.8-4.module+el8.10.0+22346+28c02849 | |
buildah-debugsource | 1.33.8-4.module+el8.10.0+22346+28c02849 | |
buildah-tests | 1.33.8-4.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
buildah-tests-debuginfo | 1.33.8-4.module+el8.10.0+22346+28c02849 | |
cockpit-podman | 84.1-1.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
conmon | 2.1.10-1.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
conmon-debuginfo | 2.1.10-1.module+el8.10.0+22346+28c02849 | |
conmon-debugsource | 2.1.10-1.module+el8.10.0+22346+28c02849 | |
container-selinux | 2.229.0-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
containernetworking-plugins | 1.4.0-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
containernetworking-plugins-debuginfo | 1.4.0-5.module+el8.10.0+22346+28c02849 | |
containernetworking-plugins-debugsource | 1.4.0-5.module+el8.10.0+22346+28c02849 | |
containers-common | 1-82.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
crit | 3.18-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
criu | 3.18-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
criu-debuginfo | 3.18-5.module+el8.10.0+22346+28c02849 | |
criu-debugsource | 3.18-5.module+el8.10.0+22346+28c02849 | |
criu-devel | 3.18-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
criu-libs | 3.18-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
criu-libs-debuginfo | 3.18-5.module+el8.10.0+22346+28c02849 | |
crun | 1.14.3-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
crun-debuginfo | 1.14.3-2.module+el8.10.0+22346+28c02849 | |
crun-debugsource | 1.14.3-2.module+el8.10.0+22346+28c02849 | |
dotnet | 8.0.110-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-apphost-pack-6.0 | 6.0.35-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-apphost-pack-6.0-debuginfo | 6.0.35-1.el8_10 | |
dotnet-apphost-pack-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-apphost-pack-8.0-debuginfo | 8.0.10-1.el8_10 | |
dotnet-host | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-host-debuginfo | 8.0.10-1.el8_10 | |
dotnet-hostfxr-6.0 | 6.0.35-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-hostfxr-6.0-debuginfo | 6.0.35-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-hostfxr-8.0-debuginfo | 8.0.10-1.el8_10 | |
dotnet-runtime-6.0 | 6.0.35-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-runtime-6.0-debuginfo | 6.0.35-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-runtime-8.0-debuginfo | 8.0.10-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-sdk-6.0 | 6.0.135-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-sdk-6.0-debuginfo | 6.0.135-1.el8_10 | |
dotnet-sdk-8.0 | 8.0.110-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-sdk-8.0-debuginfo | 8.0.110-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.110-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-targeting-pack-6.0 | 6.0.35-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-targeting-pack-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-templates-6.0 | 6.0.135-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-templates-8.0 | 8.0.110-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet6.0-debuginfo | 6.0.135-1.el8_10 | |
dotnet6.0-debugsource | 6.0.135-1.el8_10 | |
dotnet8.0-debuginfo | 8.0.110-1.el8_10 | |
dotnet8.0-debugsource | 8.0.110-1.el8_10 | |
firefox | 128.3.1-2.el8_10 | [RHSA-2024:7977](https://access.redhat.com/errata/RHSA-2024:7977) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9680](https://access.redhat.com/security/cve/CVE-2024-9680))
firefox-debuginfo | 128.3.1-2.el8_10 | |
firefox-debugsource | 128.3.1-2.el8_10 | |
fuse-overlayfs | 1.13-1.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
fuse-overlayfs-debuginfo | 1.13-1.module+el8.10.0+22346+28c02849 | |
fuse-overlayfs-debugsource | 1.13-1.module+el8.10.0+22346+28c02849 | |
libslirp | 4.4.0-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
libslirp-debuginfo | 4.4.0-2.module+el8.10.0+22346+28c02849 | |
libslirp-debugsource | 4.4.0-2.module+el8.10.0+22346+28c02849 | |
libslirp-devel | 4.4.0-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
netavark | 1.10.3-1.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
netstandard-targeting-pack-2.1 | 8.0.110-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
oci-seccomp-bpf-hook | 1.2.10-1.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
oci-seccomp-bpf-hook-debuginfo | 1.2.10-1.module+el8.10.0+22346+28c02849 | |
oci-seccomp-bpf-hook-debugsource | 1.2.10-1.module+el8.10.0+22346+28c02849 | |
podman | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
podman-catatonit | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
podman-catatonit-debuginfo | 4.9.4-13.module+el8.10.0+22346+28c02849 | |
podman-debuginfo | 4.9.4-13.module+el8.10.0+22346+28c02849 | |
podman-debugsource | 4.9.4-13.module+el8.10.0+22346+28c02849 | |
podman-docker | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
podman-gvproxy | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
podman-gvproxy-debuginfo | 4.9.4-13.module+el8.10.0+22346+28c02849 | |
podman-plugins | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
podman-plugins-debuginfo | 4.9.4-13.module+el8.10.0+22346+28c02849 | |
podman-remote | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
podman-remote-debuginfo | 4.9.4-13.module+el8.10.0+22346+28c02849 | |
podman-tests | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
python3-criu | 3.18-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
python3-podman | 4.9.0-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
runc | 1.1.12-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
runc-debuginfo | 1.1.12-5.module+el8.10.0+22346+28c02849 | |
runc-debugsource | 1.1.12-5.module+el8.10.0+22346+28c02849 | |
skopeo | 1.14.5-3.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
skopeo-tests | 1.14.5-3.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
slirp4netns | 1.2.3-1.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
slirp4netns-debuginfo | 1.2.3-1.module+el8.10.0+22346+28c02849 | |
slirp4netns-debugsource | 1.2.3-1.module+el8.10.0+22346+28c02849 | |
thunderbird | 128.3.1-1.el8_10 | [RHSA-2024:8024](https://access.redhat.com/errata/RHSA-2024:8024) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9680](https://access.redhat.com/security/cve/CVE-2024-9680))
thunderbird-debuginfo | 128.3.1-1.el8_10 | |
thunderbird-debugsource | 128.3.1-1.el8_10 | |
toolbox | 0.0.99.5-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
toolbox-debuginfo | 0.0.99.5-2.module+el8.10.0+22346+28c02849 | |
toolbox-debugsource | 0.0.99.5-2.module+el8.10.0+22346+28c02849 | |
toolbox-tests | 0.0.99.5-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
udica | 0.2.6-21.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-6.0-debuginfo | 6.0.35-1.el8_10 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.10-1.el8_10 | |
dotnet-host-debuginfo | 8.0.10-1.el8_10 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.35-1.el8_10 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.10-1.el8_10 | |
dotnet-runtime-6.0-debuginfo | 6.0.35-1.el8_10 | |
dotnet-runtime-8.0-debuginfo | 8.0.10-1.el8_10 | |
dotnet-sdk-6.0-debuginfo | 6.0.135-1.el8_10 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.135-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-sdk-8.0-debuginfo | 8.0.110-1.el8_10 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.110-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet6.0-debuginfo | 6.0.135-1.el8_10 | |
dotnet6.0-debugsource | 6.0.135-1.el8_10 | |
dotnet8.0-debuginfo | 8.0.110-1.el8_10 | |
dotnet8.0-debugsource | 8.0.110-1.el8_10 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-anaconda-addon | 1.12-1.rh8.cern | |
hepix | 4.10.13-0.rh8.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
openssl | 1.1.1k-14.el8_6 | [RHSA-2024:7848](https://access.redhat.com/errata/RHSA-2024:7848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5535](https://access.redhat.com/security/cve/CVE-2024-5535))
openssl-debuginfo | 1.1.1k-14.el8_6 | |
openssl-debugsource | 1.1.1k-14.el8_6 | |
openssl-devel | 1.1.1k-14.el8_6 | [RHSA-2024:7848](https://access.redhat.com/errata/RHSA-2024:7848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5535](https://access.redhat.com/security/cve/CVE-2024-5535))
openssl-libs | 1.1.1k-14.el8_6 | [RHSA-2024:7848](https://access.redhat.com/errata/RHSA-2024:7848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5535](https://access.redhat.com/security/cve/CVE-2024-5535))
openssl-libs-debuginfo | 1.1.1k-14.el8_6 | |
openssl-perl | 1.1.1k-14.el8_6 | [RHSA-2024:7848](https://access.redhat.com/errata/RHSA-2024:7848) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5535](https://access.redhat.com/security/cve/CVE-2024-5535))

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aardvark-dns | 1.10.1-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
aspnetcore-runtime-6.0 | 6.0.35-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
aspnetcore-runtime-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
aspnetcore-runtime-dbg-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
aspnetcore-targeting-pack-6.0 | 6.0.35-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
aspnetcore-targeting-pack-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
buildah | 1.33.8-4.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
buildah-debuginfo | 1.33.8-4.module+el8.10.0+22346+28c02849 | |
buildah-debugsource | 1.33.8-4.module+el8.10.0+22346+28c02849 | |
buildah-tests | 1.33.8-4.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
buildah-tests-debuginfo | 1.33.8-4.module+el8.10.0+22346+28c02849 | |
cockpit-podman | 84.1-1.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
conmon | 2.1.10-1.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
conmon-debuginfo | 2.1.10-1.module+el8.10.0+22346+28c02849 | |
conmon-debugsource | 2.1.10-1.module+el8.10.0+22346+28c02849 | |
container-selinux | 2.229.0-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
containernetworking-plugins | 1.4.0-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
containernetworking-plugins-debuginfo | 1.4.0-5.module+el8.10.0+22346+28c02849 | |
containernetworking-plugins-debugsource | 1.4.0-5.module+el8.10.0+22346+28c02849 | |
containers-common | 1-82.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
crit | 3.18-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
criu | 3.18-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
criu-debuginfo | 3.18-5.module+el8.10.0+22346+28c02849 | |
criu-debugsource | 3.18-5.module+el8.10.0+22346+28c02849 | |
criu-devel | 3.18-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
criu-libs | 3.18-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
criu-libs-debuginfo | 3.18-5.module+el8.10.0+22346+28c02849 | |
crun | 1.14.3-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
crun-debuginfo | 1.14.3-2.module+el8.10.0+22346+28c02849 | |
crun-debugsource | 1.14.3-2.module+el8.10.0+22346+28c02849 | |
dotnet | 8.0.110-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-apphost-pack-6.0 | 6.0.35-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-apphost-pack-6.0-debuginfo | 6.0.35-1.el8_10 | |
dotnet-apphost-pack-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-apphost-pack-8.0-debuginfo | 8.0.10-1.el8_10 | |
dotnet-host | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-host-debuginfo | 8.0.10-1.el8_10 | |
dotnet-hostfxr-6.0 | 6.0.35-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-hostfxr-6.0-debuginfo | 6.0.35-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-hostfxr-8.0-debuginfo | 8.0.10-1.el8_10 | |
dotnet-runtime-6.0 | 6.0.35-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-runtime-6.0-debuginfo | 6.0.35-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-runtime-8.0-debuginfo | 8.0.10-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-sdk-6.0 | 6.0.135-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-sdk-6.0-debuginfo | 6.0.135-1.el8_10 | |
dotnet-sdk-8.0 | 8.0.110-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-sdk-8.0-debuginfo | 8.0.110-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.110-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-targeting-pack-6.0 | 6.0.35-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-targeting-pack-8.0 | 8.0.10-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-templates-6.0 | 6.0.135-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-templates-8.0 | 8.0.110-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet6.0-debuginfo | 6.0.135-1.el8_10 | |
dotnet6.0-debugsource | 6.0.135-1.el8_10 | |
dotnet8.0-debuginfo | 8.0.110-1.el8_10 | |
dotnet8.0-debugsource | 8.0.110-1.el8_10 | |
firefox | 128.3.1-2.el8_10 | [RHSA-2024:7977](https://access.redhat.com/errata/RHSA-2024:7977) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9680](https://access.redhat.com/security/cve/CVE-2024-9680))
firefox-debuginfo | 128.3.1-2.el8_10 | |
firefox-debugsource | 128.3.1-2.el8_10 | |
fuse-overlayfs | 1.13-1.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
fuse-overlayfs-debuginfo | 1.13-1.module+el8.10.0+22346+28c02849 | |
fuse-overlayfs-debugsource | 1.13-1.module+el8.10.0+22346+28c02849 | |
libslirp | 4.4.0-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
libslirp-debuginfo | 4.4.0-2.module+el8.10.0+22346+28c02849 | |
libslirp-debugsource | 4.4.0-2.module+el8.10.0+22346+28c02849 | |
libslirp-devel | 4.4.0-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
netavark | 1.10.3-1.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
netstandard-targeting-pack-2.1 | 8.0.110-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
oci-seccomp-bpf-hook | 1.2.10-1.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
oci-seccomp-bpf-hook-debuginfo | 1.2.10-1.module+el8.10.0+22346+28c02849 | |
oci-seccomp-bpf-hook-debugsource | 1.2.10-1.module+el8.10.0+22346+28c02849 | |
podman | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
podman-catatonit | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
podman-catatonit-debuginfo | 4.9.4-13.module+el8.10.0+22346+28c02849 | |
podman-debuginfo | 4.9.4-13.module+el8.10.0+22346+28c02849 | |
podman-debugsource | 4.9.4-13.module+el8.10.0+22346+28c02849 | |
podman-docker | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
podman-gvproxy | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
podman-gvproxy-debuginfo | 4.9.4-13.module+el8.10.0+22346+28c02849 | |
podman-plugins | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
podman-plugins-debuginfo | 4.9.4-13.module+el8.10.0+22346+28c02849 | |
podman-remote | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
podman-remote-debuginfo | 4.9.4-13.module+el8.10.0+22346+28c02849 | |
podman-tests | 4.9.4-13.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
python3-criu | 3.18-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
python3-podman | 4.9.0-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
runc | 1.1.12-5.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
runc-debuginfo | 1.1.12-5.module+el8.10.0+22346+28c02849 | |
runc-debugsource | 1.1.12-5.module+el8.10.0+22346+28c02849 | |
skopeo | 1.14.5-3.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
skopeo-tests | 1.14.5-3.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
slirp4netns | 1.2.3-1.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
slirp4netns-debuginfo | 1.2.3-1.module+el8.10.0+22346+28c02849 | |
slirp4netns-debugsource | 1.2.3-1.module+el8.10.0+22346+28c02849 | |
thunderbird | 128.3.1-1.el8_10 | [RHSA-2024:8024](https://access.redhat.com/errata/RHSA-2024:8024) | <div class="adv_s">Security Advisory</div> ([CVE-2024-9680](https://access.redhat.com/security/cve/CVE-2024-9680))
thunderbird-debuginfo | 128.3.1-1.el8_10 | |
thunderbird-debugsource | 128.3.1-1.el8_10 | |
toolbox | 0.0.99.5-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
toolbox-debuginfo | 0.0.99.5-2.module+el8.10.0+22346+28c02849 | |
toolbox-debugsource | 0.0.99.5-2.module+el8.10.0+22346+28c02849 | |
toolbox-tests | 0.0.99.5-2.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))
udica | 0.2.6-21.module+el8.10.0+22346+28c02849 | [RHSA-2024:8038](https://access.redhat.com/errata/RHSA-2024:8038) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45290](https://access.redhat.com/security/cve/CVE-2023-45290), [CVE-2024-34155](https://access.redhat.com/security/cve/CVE-2024-34155), [CVE-2024-34156](https://access.redhat.com/security/cve/CVE-2024-34156), [CVE-2024-34158](https://access.redhat.com/security/cve/CVE-2024-34158))

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-6.0-debuginfo | 6.0.35-1.el8_10 | |
dotnet-apphost-pack-8.0-debuginfo | 8.0.10-1.el8_10 | |
dotnet-host-debuginfo | 8.0.10-1.el8_10 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.35-1.el8_10 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.10-1.el8_10 | |
dotnet-runtime-6.0-debuginfo | 6.0.35-1.el8_10 | |
dotnet-runtime-8.0-debuginfo | 8.0.10-1.el8_10 | |
dotnet-sdk-6.0-debuginfo | 6.0.135-1.el8_10 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.135-1.el8_10 | [RHSA-2024:7851](https://access.redhat.com/errata/RHSA-2024:7851) | <div class="adv_s">Security Advisory</div> ([CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet-sdk-8.0-debuginfo | 8.0.110-1.el8_10 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.110-1.el8_10 | [RHSA-2024:7868](https://access.redhat.com/errata/RHSA-2024:7868) | <div class="adv_s">Security Advisory</div> ([CVE-2024-38229](https://access.redhat.com/security/cve/CVE-2024-38229), [CVE-2024-43483](https://access.redhat.com/security/cve/CVE-2024-43483), [CVE-2024-43484](https://access.redhat.com/security/cve/CVE-2024-43484), [CVE-2024-43485](https://access.redhat.com/security/cve/CVE-2024-43485))
dotnet6.0-debuginfo | 6.0.135-1.el8_10 | |
dotnet6.0-debugsource | 6.0.135-1.el8_10 | |
dotnet8.0-debuginfo | 8.0.110-1.el8_10 | |
dotnet8.0-debugsource | 8.0.110-1.el8_10 | |

